on Windows 7, not able to run jobexecutor because of different version.

33 views
Skip to first unread message

johnPARK

unread,
Apr 26, 2018, 10:00:06 PM4/26/18
to schedulix
Hello,

Thanks for your helping.

Today, I ran the jobexecutor on windows, but it failed.
The message shows  like this.

cmd >>RUN_JOBSERVER.BAT %BICSUITECONFIG%\jobserver.conf
ERROR   [Jobserver]     27-04-2018 10:34:13 +0900 (04305141859) Invalid config entry: 
JOBEXECUTOR=
G:\schedulix\schedulix-2.8\bin\jobexecutor.exe: (04301271419) Invalid/non matching job executor: 
G:\schedulix\schedulix-2.8\bin\jobexecutor.exe [ jobserver (server) 2.8 (1.1) != jobserver (executor) 2.6.1 ]

As like message, I installed updated jobserver on linux.
In case of Windows client, I downloaded the "additional files to install schedulix 2.7 on Windows" on http://www.schedulix.org/en/downloads
How to make updated job executor later version??

I need your advice..
Thanks.
Message has been deleted
Message has been deleted

Dieter Stubler

unread,
Apr 27, 2018, 3:02:45 AM4/27/18
to schedulix
Hello,

just uploaded the 2.8 version of the "Additional files to install schedulix 2.8 on Windows".
You can find them now in our download section (http://www.schedulix.org/en/downloads)
or directly at http://www.schedulix.org/de/Downloads/windows_package_2.8.tgz

Regards,
Dieter

johnPARK

unread,
Apr 27, 2018, 3:44:41 AM4/27/18
to schedulix
Hi, Dieter

thanks for your helping and I will try soon.
Enjoy happy weekend.

Thanks
Reply all
Reply to author
Forward
0 new messages